<?xml version="1.0" encoding="utf-8"?>
<!-- Taxonomy based on XBRL standard v.2.  Created by UBmatrix Taxonomy Builder 5.0.76.  Contact www.ubmatrix.com -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xbrli="http://www.xbrl.org/2001/instance" xmlns:link="http://www.xbrl.org/2001/XLink/xbrllinkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:iascf-pfs-window="http://www.xbrl.org/taxonomy/int/fr/ias/ci/pfs/2002-11-15/WINDOW" targetNamespace="http://www.xbrl.org/taxonomy/int/fr/ias/ci/pfs/2002-11-15/WINDOW" elementFormDefault="qualified">
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="ias-ci-pfs-2002-11-15-labels.xml" xlink:actuate="onRequest" xlink:role="http://www.xbrl.org/linkprops/linkRef/label" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ias-ci-pfs-2002-11-15-references.xml" xlink:actuate="onRequest" xlink:role="http://www.xbrl.org/linkprops/linkRef/reference" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ias-ci-pfs-2002-11-15-presentation.xml" xlink:actuate="onRequest" xlink:role="http://www.xbrl.org/linkprops/linkRef/presentation" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ias-ci-pfs-2002-11-15-calculation.xml" xlink:actuate="onRequest" xlink:role="http://www.xbrl.org/linkprops/linkRef/calculation" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ias-ci-pfs-2002-11-15-definition.xml" xlink:actuate="onRequest" xlink:role="http://www.xbrl.org/linkprops/linkRef/definition" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <import namespace="http://www.xbrl.org/2001/instance" schemaLocation="http://www.xbrl.org/2001/xbrl-instance.xsd" />
  <import namespace="http://www.xbrl.org/taxonomy/int/fr/ias/ci/pfs/2002-11-15" schemaLocation="ias-ci-pfs-2002-11-15.xsd" />

</schema>